@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	background-color:#000;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h1, h2, h3, p, div, span, ul, li {
	margin:0px;
	padding:0px;
}
.container {
	margin: 0px auto;
	position:relative;
	padding: 0px;
	width:1200px;
	height:1200px;
	background:url(../images/bkground.jpg) top no-repeat;
}
.home {
	position:relative;
	margin:50px 0px 0px 346px;
	padding:0px;
	float:left;
	width:760px;
	height:60px;
	border:solid #FFF 0px;
	cursor:pointer;
	pointer:default;
}
.request {
	position:relative;
	margin:20px 0px 0px 346px;
	padding:0px;
	float:left;
	width:760px;
	height:auto;
	border:solid #FFF 0px;
	color:#fff;
	text-align:center;
	display:block;
}
.request a{
	color:#FFF;
}
.content {
	position:relative;
	margin:20px 90px 0px 0px;
	color:#333;
	padding:0px;
	float:right;
	width:760px;
	height:700px;
	background-color:#fff;
	border:solid #000 2px;
	opacity:0.9;
	filter:alpha(opacity=90);
}
.data {
	position:relative;
	margin:0px auto;
	padding:3px 30px 30px 30px;
	width:700px;
	height:600px;
	border-top:solid #aaa 0px;
	overflow:scroll;
}
.title {
	font-size:30px;
	text-align:center;
	height:auto;
	background-color:none;
	padding: 5px;
}
table {
}
th {
	padding-left:3px;
	padding-right:3px;
}
tr {
}
td {
	padding-left:3px;
	padding-right:3px;
	border-left:solid #999 1px;
	border-top:solid #999 1px;
}
.borderRight {
	border-right:solid #999 1px;
}
.borderBottom {
	border-bottom:solid #999 1px;
}
.editcontent {
	position:relative;
	margin:20px 90px 0px 0px;
	color:#333;
	padding:0px;
	float:right;
	width:760px;
	height:700px;
	background-color:#fff;
	border:solid #000 2px;
}
.editplayer td {
	border:none;
	background-color:#FFF !important;
	padding:4px;
	vertical-align:top;
	color:#333;
}